﻿body,h1,h2,h3,h4,h5,h6,form,ul,li,p,dl,dt,dd{margin:0;padding:0;}
body{font-family:Arial;font-size:12px;line-height:20px;color:#585858;background:#FFF;}
img{ border:none;vertical-align:middle;}
input,textarea,select{outline:none;}
li{list-style:none;}
a{color:#369;text-decoration:none;}
a:hover{color:#e0650a;text-decoration:underline;}
.W49,.d17e,.N1ad{margin:0 auto;width:950px;}
.C23d,.Q123{float:left;}
.K207{float:right;}
.V30{margin-top:9px;}
.x267{ margin: 10px;}
.t211{margin-top:9px;_margin-top:5px;}
.W1e4{margin-left:9px;}
/*头部*/
.W49{margin-top:5px;}
.C23d{margin-left:7px; width: 195px; overflow: hidden; margin-top: 10px;}
.e15d{height:75px;overflow:hidden; margin-bottom: 3px; width: 100%; border-bottom: #ddaf5b solid 3px;}
.A184{ float: right; width: 710px; position: relative; height: 100%; overflow: hidden;}
.x6c{ width: 100%; font-size: 14px; height: 24px; overflow: hidden;}
.x6c li{ padding-left: 10px; float: left; margin-right:5px; background: url(../images/bg_2.gif) no-repeat right 6px; line-height: 22px; height: 22px; padding-bottom: 4px; margin-top: 2px; padding-right: 13px;}
.x6c li a{color: #000; font-weight: bold;}
.x6c li.T203{ background: #9f4fa6}
.x6c li.T203 a{ color: #fff;}
.a50{height:25px;overflow:hidden; width: 605px; padding:7px 8px; background: url(../images/bg_1.gif) repeat-x; overflow: hidden;}
.a50 .e213{ float: left; display: inline;padding:0 5px;width:372px;height:22px; line-height: 22px; font-family:Arial;}
.a50 select{float: left; display: inline;margin-left:6px;width:122px;height:24px;font-size:12px;line-height:24px;font-family:Arial;}
.a50 .e213,.a50 select{ border-width: 1px; border-style: solid; border-color: #43034f #938a94 #938a94 #43034f;}
.a50 .Ia6{float: left; display: inline;margin-left:6px;width:82px;height:24px;cursor:pointer;border:none;background:url(../images/bg_not.gif) no-repeat -567px 0;}
.z1a0{ position: absolute;right:20px; top:20px; font-size: 12px;}
.z1a0 a{ display: block; color: #000;}
.V7a{margin:0 auto;padding-left:4px;width:946px;font-size:10px; padding-top: 4px; padding-bottom: 4px; line-height:18px; font-family:Verdana; color:#333;}
.V7a h1{ font-weight: bold; font-size: 12px; display: inline; color: #333;}
.V7a h2{ font-weight: bold; font-size: 12px; display: inline; color: #333;}
/*底部*/
.N1ad{margin-top:12px;padding:14px 0 30px 0;text-align:center;font-size:12px;font-family:Arial;color:#333;line-height:22px;background:url(../images/bg_x.gif) repeat-x 0 -512px;}
.N1ad a{margin:0 5px;}
.H93 .N20f a{text-decoration:underline;}
.W91{margin:0;padding:0;font-size:0;line-height:0;width:0;height:0;clear:both;overflow:hidden;}
.T14a{position:relative;background:#fff; width:746px !important;border: 1px solid #DCDCDC !important;}